﻿@charset "utf-8";
/* CSS Document */

/*Fontlar*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800italic,800,700italic,700,600italic,600,400italic,300italic,300&subset=latin,latin-ext);


body{
	padding:0px;
	margin:0px;
	background:#FFF;
	min-width:300px;
}
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, em, img, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, input, textarea, select, label, legend, table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
ol, ul, li{
	list-style:none;
}
.clear{
	clear:both;
}
img{
	border:0px;
}
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
input[type="button"]:focus,
input[type="submit"]:focus,
select:focus {
  outline-color: transparent;
  outline-style: none;
  		  box-shadow:none;
  	 -moz-box-shadow:none;
  -webkit-box-shadow:none;
}
a{
	text-decoration:none;
	-webkit-transition:all .1s linear;
  	-moz-transition:all .1s linear;
  	-o-transition:all .1s linear;
  	-ms-transition:all .1s linear;
  	transition:all .1s linear;
}
.TopHeader{
	float:left;
	position:relative;
	z-index:10;
	width:100%;
	height:24px;
	background:#0085BA;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.36);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.36);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.36);
}
.TopHeader .Content{
	margin:0px auto;
	clear:both;
	width:100%;
	max-width:1100px;
	height:24px;
}
.TopHeader .Content .CompanyInfo{
    float:left;
    width:auto;
    height:24px;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:12px;
	line-height:24px;
	color:#FFF;
    margin:0px;	
}
.TopHeader .Content .TopMobileMenu{
	float:left;
	width:21px;
	height:24px;
	display:block;
	background:url(../images/mobilemenu2.png) left center no-repeat;
	text-indent:-9999px;
	cursor:pointer;
	display:none;
    margin-right:20px;
}
.TopHeader .Content .Social{
	float:right;
	width:auto;
	height:16px;
	margin:4px 0px 4px;
}
.TopHeader .Content .Social ul{
	float:left;
	width:auto;
	height:16px;
	list-style:none;
	padding:0px;
	margin:0px;
}
.TopHeader .Content .Social ul li{
	float:left;
	width:16px;
	height:16px;
	list-style:none;
	padding:0px;
	margin:0px 0px 0px 2px;
}
.TopHeader .Content .Social ul li a{
	float:left;
	width:16px;
	height:16px;
	display:block;
	background-image:url(../images/social.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
}
.TopHeader .Content .Social ul li a.Twitter{
	background-position:0px 0px;
}
.TopHeader .Content .Social ul li a.Twitter:hover{
	background-position:0px -16px;
}
.TopHeader .Content .Social ul li a.Facebook{
	background-position:-16px 0px;
}
.TopHeader .Content .Social ul li a.Facebook:hover{
	background-position:-16px -16px;
}
.TopHeader .Content .Social ul li a.Instagram{
	background-position:-32px 0px;
}
.TopHeader .Content .Social ul li a.Instagram:hover{
	background-position:-32px -16px;
}
.TopHeader .Content .Social ul li a.Linkedin{
	background-position:-48px 0px;
}
.TopHeader .Content .Social ul li a.Linkedin:hover{
	background-position:-48px -16px;
}
.TopHeader .Content .Social ul li a.Youtube{
	background-position:-64px 0px;
}
.TopHeader .Content .Social ul li a.Youtube:hover{
	background-position:-64px -16px;
}
.TopHeader .Content .Menu{
	float:right;
	width:auto;
	height:17px;
	margin:4px 0px 3px;
}
.TopHeader .Content .Menu ul{
	float:left;
	width:auto;
	height:17px;
	list-style:none;
	padding:0px;
	margin:0px 5px;
}
.TopHeader .Content .Menu ul li{
	float:left;
	width:auto;
	height:17px;
	list-style:none;
	padding:0px;
	margin:0px 10px;
}
.TopHeader .Content .Menu ul li a{
	float:left;
	width:auto;
	height:auto;
	display:block;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:13px;
	line-height:17px;
	color:#FFF;	
}
.TopHeader .Content .Menu ul li a:hover,
.TopHeader .Content .Menu ul li a.Active{
	color:#51b9e7;	
}

.Header{
	float:left;
	position:relative;
	z-index:5;
	width:100%;
	height:100px;
	background:#FFF;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.36);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.36);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.36);
}
.Header .Content{
	margin:0px auto;
	clear:both;
	width:100%;
	max-width:1100px;
	height:100px;
}
.Header .Content .Logo{
	float:left;
	width:127px;
	height:90px;
	margin:5px 0;
}
.Header .Content .Logo a{
	float:left;
	width:127px;
	height:90px;
	display:block;
	background:url(../images/2mLogoNew.png) left center no-repeat;
	text-indent:-9999px;
}
.Header .Content .Search{
	float:right;
	width:100px;
	height:36px;
	margin:32px 0;
	background-color:#ededed;
	background-image:url(../images/search.png);
	background-position:20px center;
	background-repeat:no-repeat;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	padding:0px 10px 0px 40px;
	position:relative;
}
.Header .Content .Search input[type=text]{
	float: left;
  	width:100%;
	height:26px;
	border:0px;
	background:none;
	margin:5px 0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:13px;
	color:#c5c5c5;
	line-height:25px;
}
.Header .Content .Search .SonucToolTip{
    position:absolute;
	right:0px;
    top:45px;
    width:190px;
    height:auto;
    padding:10px 20px;
    background:#FFF;
    z-index:999;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.32);
	-moz-box-shadow:    0px 0px 2px 0px rgba(0, 0, 0, 0.32);
	box-shadow:         0px 0px 2px 0px rgba(0, 0, 0, 0.32);
}
.Header .Content .Search .SonucToolTip .Arrow{
    position:absolute;
    right:67px;
    top:-9px;
    width:16px;
    height:9px;
}
.Header .Content .Search .SonucToolTip .SonucNone{
    float:left;
    width:140px;
    height:15px;
    padding:15px 25px;
}
.Header .Content .Search .SonucToolTip .SonucNone .ikon{
    float:left;
    width:11px;
    height:11px;
	background-image:url(../images/none.png);
	background-repeat:no-repeat;
	background-position:center center;
    margin:2px 0px;
}
.Header .Content .Search .SonucToolTip .SonucNone span{
    float:left;
    width:124px;
    height:11px;
    padding-left:5px;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:12px;
	line-height:15px;
	color:#CCC;
}
.Header .Content .Search .SonucToolTip ul{
    float:left;
    width:100%;
    height:auto;
    list-style:none;
    padding:0px;
    margin:0px;
}
.Header .Content .Search .SonucToolTip ul li{
    float:left;
    width:100%;
    height:auto;
    list-style:none;
    padding:3px 0px;
    margin:0px;
    border-bottom:1px dotted #f4f4f4;
}
.Header .Content .Search .SonucToolTip ul li:last-child{
    border-bottom:0;
}
.Header .Content .Search .SonucToolTip ul li a{
    float:left;
    width:100%;
    height:auto;
    list-style:none;
    padding:0px 0px;
    margin:0px;
}
.Header .Content .Search .SonucToolTip ul li a span.image{
    float:left;
    width:30px;
    height:30px;
    -webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
    margin:4px 0px;
    overflow:hidden;
}
.Header .Content .Search .SonucToolTip ul li a span.image img{
    float:left;
    width:auto;
    height:100%;
}
.Header .Content .Search .SonucToolTip ul li a span.text{
    float:right;
    width:150px;
    height:38px;
    -webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
    display:table;
    overflow: hidden;
}
.Header .Content .Search .SonucToolTip ul li a span.text span{
    display:table-cell;
	vertical-align:middle;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:12px;
	line-height:18px;
	color:#444444;
	text-decoration:none;
}
.Header .Content .Search .SonucToolTip ul li a:hover span.text span{
	color:#3497db;
}

.Header .Content .Menu{
	float:right;
	width:auto;
	height:100px;
	margin:0px 23px 0px 0px;
}
.Header .Content .Menu ul{
	float:left;
	width:auto;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
}
.Header .Content .Menu ul li{
	float:left;
	width:auto;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
	position:relative;
}
.Header .Content .Menu ul li a{
	float:left;
	width:auto;
	height:auto;
	display:block;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:17px;
	line-height:100px;
	color:#333333;
	padding:0px 21px;
}
.Header .Content .Menu ul li a:hover{
	background:#0085BA;
	color:#FFF;
}
.Header .Content .Menu ul li a.Active{
	color:#0288d1;
}
.Header .Content .Menu ul li:hover a{
	background:#0085BA;
	color:#FFF;
}
.Header .Content .Menu ul ul{
	margin: 0px 0;
	left: -999em !important;
	position:absolute;
	background:#0085BA;
	width:222px;
	z-index:10;
	padding:12px 0px;
}
.Header .Content .Menu ul li:hover ul {
	left:0px !important;
	top:88px;
}
.Header .Content .Menu ul ul li{
	width:100%;
}
.Header .Content .Menu ul ul li a{
	width:100%;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	line-height:40px;
	color:#FFF;
	padding:0px 25px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.Header .Content .Menu ul ul li a:hover,
.Header .Content .Menu ul ul li a.Active{
	background:url(../images/menu_hv.png) left center repeat-x;
}
.Header .Content .MobileMenu{
	float:right;
	width:auto;
	height:85px;
	margin:0px 23px 0px 0px;
	display:none;
}
.Header .Content .MobileMenu a{
	float:left;
	width:auto;
	height:auto;
	display:block;
	font-family: 'Open Sans', sans-serif;
    font-weight:700;
	font-size:18px;
	line-height:85px;
	color:#333333;
	padding:0px 0px 0px 30px;
	background:url(../images/mobilemenu.png) left 40px no-repeat;
	
}
.SliderCapsule{
	float:left;
	width:100%;
	height:auto;
	position:relative;
	z-index:2;
	overflow:hidden;
}
.SliderCapsule ul{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
}
.SliderCapsule ul li{
	float:left;
	width:100%;
	height:445px;
	list-style:none;
	padding:0px;
	margin:0px;
	background-position:center top;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}
.SliderCapsule ul li span.shadow{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
    background:rgba(0,0,0,0.4);
    z-index:5;
}
.SliderCapsule ul li span.Caption{
	position:absolute;
	left:50%;
	top:100px;
	width:530px;
	height:auto;
	margin-left:-550px;
	padding:0px;
    z-index:10;
}
.SliderCapsule ul li span.Caption span{
	float:left;
	width:100%;
	height:auto;
	padding:0px;
	margin:0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:30px;
	line-height:40px;
	color:#FFF;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0);
}
.SliderCapsule ul li span.Caption p{
	float:left;
	width:100%;
	height:auto;
	padding:0px;
	margin:0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:16px;
	line-height:20px;
	color:#FFF;
	margin-top:14px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0);
}
.SliderCapsule ul li span.Caption a{
	float:left;
	width:168px;
	height:48px;
	padding:0px;
	margin:0px;
	border:2px solid #FFF;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:16px;
	line-height:48px;
	color:#FFF;
	margin-top:35px;
	text-align:center;
	letter-spacing:1.5px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0);
}
.SliderCapsule ul li span.Caption a:hover{
	border:2px solid #FFF;
	color:#333333;
	background:#FFF;
}
.SliderCapsule .Pager{
	position:absolute;
	z-index:999;
	bottom:30px;
	left:0px;
	width:100%;
	height:7px;
	text-align:center;
}
.SliderCapsule .Pager a {
	width: 30px;
	height: 7px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	background:rgba(255,255,255,0.3);
	cursor: pointer;
	text-indent: -9999px;
	margin:0px 3px;
}
.SliderCapsule .Pager a:hover{
	background:rgba(255,255,255,0.6);
}
.SliderCapsule .Pager a.selected{
	background:rgba(255,255,255,1);
}
.SliderCapsule a.Prev{
	position:absolute;
	z-index:999;
	top:50%;
	left:50px;
	width:21px;
	height:34px;
	margin-top:-17px;
	background:url(../images/slidecontrols.png) 0px 0px no-repeat;
	text-indent:-9999px;
}
.SliderCapsule a.Next{
	position:absolute;
	z-index:999;
	top:50%;
	right:50px;
	width:21px;
	height:34px;
	margin-top:-17px;
	background:url(../images/slidecontrols.png) -21px 0px no-repeat;
	text-indent:-9999px;
}
.SliderCapsule a.Prev:hover,
.SliderCapsule a.Next:hover{
	opacity:0.5;
}
.AboutCapsule{
	float:left;
	width:100%;
	height:auto;
	background:url(../images/about_bg.png) center bottom no-repeat #f6f6f6;
	background-size:cover;
	display:block;
}
.AboutCapsule .Content{
	margin:0px auto;
	clear:both;
	width:100%;
	max-width:1100px;
	height:auto;
	list-style:none;
	padding:0px 0px;
}
.AboutCapsule .Content .Logo{
    float:left;
	margin:0px 0px 60px;
	width:232px;
	height:auto;
	display:block; 
}
.Right{
    float:right !important; 
}

.AboutCapsule .Content .Logo span.Line{
	float:left;
	width:50%;
	height:52px;
	border-right:1px solid #efefef;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.AboutCapsule .Content .Logo a{
	float:left;
	width:100%;
	height:232px;
	border:1px solid #dddddd;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius:100%;
	display:block;
	background:rgba(255,255,255,0.15);
	
}
.AboutCapsule .Content .Logo a:hover{
	background:rgba(255,255,255,0.6);
}
.AboutCapsule .Content .Logo a img{
	float:left;
	width:100%;
	height:auto;
}
.AboutCapsule .Content .Text{
    float:right;
    width:70%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:18px;
	line-height:30px;
	color:#666;
	letter-spacing:-0.5px;
	display:block;
	padding:100px 0px 0px;
}
.MainBoxCapsule{
	float:left;
	width:100%;
	height:auto;
}
.MainBoxCapsule .Boxs{
	margin:0px auto;
	clear:both;
	width:100%;
	max-width:1126px;
	height:auto;
	list-style:none;
	padding:75px 0px;
}
.MainBoxCapsule .Boxs ul{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
}
.MainBoxCapsule .Boxs ul li{
	float:left;
	width:33.333%;
	height:auto;
	list-style:none;
	padding:0px 13px;
	margin:0px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.MainBoxCapsule .Boxs ul li a{
	float:left;
	width:100%;
	height:auto;
	display:block;
	position:relative;
}
.MainBoxCapsule .Boxs ul li a img{
	float:left;
	width:100%;
	height:auto;
	display:block;
}
.MainBoxCapsule .Boxs ul li a span.Shadow{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.7);
	z-index:999;
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  	filter: alpha(opacity=0);
  	-moz-opacity: 0;
  	-khtml-opacity: 0;
  	opacity: 0;
	-webkit-transition:all .2s linear;
  	-moz-transition:all .2s linear;
  	-o-transition:all .2s linear;
  	-ms-transition:all .2s linear;
  	transition:all .2s linear;
}
.MainBoxCapsule .Boxs ul li a:hover span.Shadow{
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
  	filter: alpha(opacity=100);
  	-moz-opacity: 1;
  	-khtml-opacity: 1;
  	opacity: 1;
}
.MainBoxCapsule .Boxs ul li a span.Shadow span{
	position:absolute;
	left:50%;
	top:50%;
	width:52%;
	height:55px;
	padding:0px;
	margin:0px;
	border:2px solid #FFF;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:16px;
	line-height:55px;
	color:#FFF;
	text-align:center;
	letter-spacing:1.5px;
	margin-top:-29px;
	margin-left:-26%;
}
.MainBoxCapsule .Boxs ul li span.Text{
	float:left;
	width:100%;
	height:auto;
	margin-top:34px;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:17px;
	line-height:24px;
	color:#4b4b4b;
}
.MainBoxCapsule .Boxs ul li p{
	float:left;
	width:100%;
	height:auto;
	max-height:80px;
	margin-top:17px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:15px;
	line-height:20px;
	color:#666;
	overflow:hidden;
}
.BransdCapsule{
	float:left;
	width:100%;
	height:auto;
	background:#f6f6f6;
	background:url(../images/shadow.png) center top no-repeat #f6f6f6;
	padding:80px 0px 90px;
}
.BransdCapsule .Content{
	margin:0px auto;
	clear:both;
	width:100%;
	max-width:1100px;
	height:auto;
}
.BransdCapsule .Content span.Baslik{
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:700;
	font-size:27px;
	line-height:40px;
	color:#4b4b4b;
	text-align:center;
}
.BransdCapsule .Content ul{
	float:left;
	width:100%;
	height:auto;
    max-height:80px;
    overflow:hidden;
    display:block;
	list-style:none;
	padding:0px;
	margin:32px 0px 0px 0px;
	text-align:center;
}
.BransdCapsule .Content ul li{
    float:left;
	width:auto;
	min-width:100px;
	margin:0px;
    padding:0px 18px;
}

.Footer{
	float: left;
	width: 100%;
	height: 150px;
	background: #28272D;
	padding-bottom: 10px;
}
.TopCapsule{
	float:left;
	width:100%;
	height:78px;
	background:url(../images/footer_bg.png) left top repeat-x;
}
.TopCapsule .Content{
	margin:0px auto;
	clear:both;
	width:100%;
	max-width:1100px;
	height:auto;
}
.TopCapsule .Content .Social{
	float:left;
	width:auto;
	height:32px;
	margin:23px 0px;
}
.TopCapsule .Content .Social span{
	float:left;
	width:auto;
	height:32px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:17px;
	line-height:32px;
	color:#cfd8dc;
	padding-right:20px;
}
.TopCapsule .Content .Social ul{
	float:left;
	width:auto;
	height:32px;
	list-style:none;
	padding:0px;
	margin:0px;
}
.TopCapsule .Content .Social ul li{
	float:left;
	width:32px;
	height:32px;
	list-style:none;
	padding:0px;
	margin:0px 5px 0px 0px;
}
.TopCapsule .Content .Social ul li a{
	float:left;
	width:32px;
	height:32px;
	display:block;
	background-image:url(../images/social2.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
}
.TopCapsule .Content .Social ul li a.Facebook{
	background-position:0px 0px;
}
.TopCapsule .Content .Social ul li a.Facebook:hover{
	background-position:0px -32px;
}
.TopCapsule .Content .Social ul li a.Twitter{
	background-position:-32px 0px;
}
.TopCapsule .Content .Social ul li a.Twitter:hover{
	background-position:-32px -32px;
}
.TopCapsule .Content .Social ul li a.Instagram{
	background-position:-64px 0px;
}
.TopCapsule .Content .Social ul li a.Instagram:hover{
	background-position:-64px -32px;
}
.TopCapsule .Content .Social ul li a.Linkedin{
	background-position:-96px 0px;
}
.TopCapsule .Content .Social ul li a.Linkedin:hover{
	background-position:-96px -32px;
}
.TopCapsule .Content .Social ul li a.Youtube{
	background-position:-128px 0px;
}
.TopCapsule .Content .Social ul li a.Youtube:hover{
	background-position:-128px -32px;
}
.TopCapsule .Content .MailList{
	float:right;
	width:115px;
	height:35px;
	margin:21px 0;
	background-color:#f8f8f8;
	background-image:url(../images/mail.png);
	background-position:19px center;
	background-repeat:no-repeat;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	padding:0px 15px 0px 40px;
}
.TopCapsule .Content .MailList input[type=text]{
	float: left;
  	width:80%;
	height:25px;
	border:0px;
	background:none;
	margin:5px 0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:13px;
	color:#373737;
	line-height:25px;
}
.TopCapsule .Content .MailList input[type=submit],
.TopCapsule .Content .MailList input[type=button]{
	float:right;
  	width:9px;
	height:13px;
	border:0px;
	background:url(../images/submit.png) center center no-repeat;
	text-indent:-9999px;
	cursor:pointer;
	margin:12px 0px;
}
.BottomMenuCapsule{
	margin:0px auto;
	clear:both;
	width:100%;
	max-width:1100px;
	height:auto;
	padding:40px 0px;
	overflow:hidden;
}
.BottomMenuCapsule ul{
	float:left;
	width:18%;
	height:auto;
	list-style:none;
	padding:0px 4% 0 0;
	margin:0px;
}
.BottomMenuCapsule ul.last{
	float:right;
	width:12%;
	padding:0px;
}
.BottomMenuCapsule ul li{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
}
.BottomMenuCapsule ul li span{
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:21px;
	line-height:30px;
	color:#FFF;
	padding-bottom:15px;
}
.BottomMenuCapsule ul li a{
	float:left;
	width:auto;
	height:auto;
	display:block;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:14px;
	line-height:24px;
	color:#789bad;
}
.BottomMenuCapsule ul li a:hover{
	color:#FFF;
}
.Sertifaces{
	margin:0px auto;
	clear:both;
	width:100%;
	max-width:337px;
	height:45px;
}
.Sertifaces img{
	float:left;
	width:100%;
	height:auto;
}
.Diverseffect{
	margin:0px auto;
	clear:both;
	width:100%;
	max-width:100px;
	height:23px;
    padding:50px 0px 0px;
}
.Diverseffect a{
	float:left;
	width:100px;
	height:23px;
    background:url(../images/diverseffect.png) center center no-repeat;
    text-indent:-9999px;
}
.PageCapsule{
	float:left;
	width:100%;
	height:auto;
	min-height:210px;
	padding-top:105px;
	padding-bottom:156px;
}
.Urunler{
	background:url(../images/PageBanner.png) center top no-repeat #f5f5f5;
}
.Kalite{
	background:url(../images/PageBanner2.png) center top no-repeat #f5f5f5;
}
.Contact{
	padding-top:0px;
	background:#f5f5f5;
}
.PageCapsule .Content{
	margin:0px auto;
	clear:both;
	width:100%;
	max-width:1100px;
	height:auto;
	min-height:220px;
	/*background:url(../images/leftmenu.png) left top repeat-y #FFF;*/
	background:#FFF;
}
.Contact .Content{
	position:relative;
	z-index:999;
}
.PageCapsule .Content .LeftMenu{
	float:left;
	width:28.91%;
	height:100%;
	background:#eaeaea;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	padding:25px 30px;
}
.PageCapsule .Content .LeftMenu span.Baslik{
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:700;
	font-size:25px;
	line-height:30px;
	color:#333;
	padding:20px 0px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.PageCapsule .Content .LeftMenu span.SubMenu{
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:25px;
	line-height:30px;
	color:#333;
	padding:20px 0px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	display:none;
}
.PageCapsule .Content .LeftMenu ul{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
	border-top:1px solid #dedede;
}
.PageCapsule .Content .LeftMenu ul li{
	float: left;
	width: 100%;
	height: auto;
	list-style: none;
	padding: 0px 0px 20px 2px;
	margin: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px solid #dedede;
	color: #535451;
}
.PageCapsule .Content .LeftMenu ul li a{
	float: left;
	width: 100%;
	height: auto;
	display: block;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 14px;
	line-height: 24px;
	color: #535451;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.PageCapsule .Content .LeftMenu ul li a:hover,
.PageCapsule .Content .LeftMenu ul li a.Active{
	color: #3497db;
	font-size: 12px;
}
.PageCapsule .Content .LeftMenu ul ul{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px 0px 0px 7px;
	margin:12px 0px 0px 0px;
	border:0px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.PageCapsule .Content .LeftMenu ul ul li{
	padding:0px;
	border:0px;
}
.PageCapsule .Content .LeftMenu ul ul li a{
	float:left;
	width:100%;
	height:auto;
	display:block;
	padding:0px 40px 0px 0px;
	margin:0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:14px;
	line-height:24px;
	color:#535451;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.PageCapsule .Content .LeftMenu ul ul li a span.Bullet{
	float:left;
	width:4%;
	height:auto;
}
.PageCapsule .Content .LeftMenu ul ul li a span.Text{
	float:left;
	width:96%;
	height:auto;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	padding-left:6px;
}
.PageCapsule .Content .LeftMenu ul ul li a:hover,
.PageCapsule .Content .LeftMenu ul ul li a.Active{
	color:#3497db;
}
.PageCapsule .Content .PageText{
	float:right;
	width:68.5%;
	height:auto;
	padding:45px 0px 180px 0px;
}
.PageCapsule .Content .PageText .SiteMap{
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:13px;
	line-height:24px;
	color:#7c7c7c;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.03);
}
.PageCapsule .Content .PageText .SiteMap a{
	color:#7c7c7c;
}
.PageCapsule .Content h1{
	float:left;
	width:89%;
	height:auto;
	padding:26px 0px 28px 0px;
	margin:0px 0px 26px 0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:700;
	font-size:25px;
	line-height:30px;
	color:#3497db;
	border-bottom:1px solid #f3f3f3;
}
.PageCapsule .Content h1.marginnone{
	margin:0px;
	width:92%;
}
.PageCapsule .Content .TextCpsl{
	float:left;
	width:90%;
	height:auto;
	padding:0px 0px 0px 0px;
    margin:0px 0px 20px 0px;
    overflow:hidden;
}
.PageCapsule .Content .TextCpsl p{
	float:left;
	width:100%;
	height:60px;
	padding:0px 0px 0px 0px;
    margin:0px 0px 5px 0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:14px;
	line-height:20px;
	color:#666;
    overflow:hidden;
}
.PageCapsule .Content .TextCpsl p b{
    font-weight:700;
}
.PageCapsule .Content .TextCpsl a.More{
	float:right;
    width:auto;
    height:auto;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:14px;
	line-height:20px;
	color:#3497db;
    display:block;
}
.PageCapsule .Content ul.UrunList{
	float:left;
	width:93.2%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:20px 0px 0px;
}
.PageCapsule .Content ul.UrunList li{
	float:left;
	width:33.333%;
	height:auto;
	list-style:none;
	padding:0px 24px 24px 0px;
	margin:0px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.PageCapsule .Content ul.UrunList li a{
	float:left;
	width:100%;
	height:auto;
	display:block;
	overflow:hidden;
	background:#e7e7e7;
}
.PageCapsule .Content ul.UrunList li a span.Image{
	float:left;
	width:100%;
	height:auto;
	-webkit-transition:all .1s linear;
  	-moz-transition:all .1s linear;
  	-o-transition:all .1s linear;
  	-ms-transition:all .1s linear;
  	transition:all .1s linear;
	background:#000;
}
.PageCapsule .Content ul.UrunList li a span.Image img{
	float:left;
	width:100%;
	height:auto;
	-webkit-transition:all .1s linear;
  	-moz-transition:all .1s linear;
  	-o-transition:all .1s linear;
  	-ms-transition:all .1s linear;
  	transition:all .1s linear;
}
.PageCapsule .Content ul.UrunList li a:hover span.Image img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0.5)";
  	filter: alpha(opacity=50);
  	-moz-opacity: 0.5;
  	-khtml-opacity: 0.5;
  	opacity: 0.5;
}
.PageCapsule .Content ul.UrunList li a span.Text{
	float:left;
	width:100%;
	height:100px;
	background:#e7e7e7;
	padding:5px 32px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	display:table;
	-webkit-transition:all .1s linear;
  	-moz-transition:all .1s linear;
  	-o-transition:all .1s linear;
  	-ms-transition:all .1s linear;
  	transition:all .1s linear;
}
.PageCapsule .Content ul.UrunList li a:hover span.Text{
	background: #41515b; 
	background: -moz-linear-gradient(top,  #41515b 0%, #10181e 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41515b), color-stop(100%,#10181e));
	background: -webkit-linear-gradient(top,  #41515b 0%,#10181e 100%); 
	background: -o-linear-gradient(top,  #41515b 0%,#10181e 100%);
	background: -ms-linear-gradient(top,  #41515b 0%,#10181e 100%); 
	background: linear-gradient(to bottom,  #41515b 0%,#10181e 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41515b', endColorstr='#10181e',GradientType=0 ); 
}
.PageCapsule .Content ul.UrunList li a span.Text span{
	display:table-cell;
	vertical-align:middle;
	width:100%;
	height:auto;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:14px;
	line-height:18px;
	color:#333333;
	text-align:center;
	overflow:hidden;
}
.PageCapsule .Content ul.UrunList li a:hover span.Text span{
	color:#FFF
}

.PageCapsule .Content .KaliteText{
	float:left;
	width:85%;
	height:auto;
	margin-top:30px;
}
.PageCapsule .Content .KaliteText p{
	float:left;
	width:100%;
	height:auto;
	padding:0px 0px 24px 0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:14px;
	line-height:24px;
	color:#666;
}
.PageCapsule .Content .KaliteText p b{
    font-weight:700;
	font-size:21px;
	line-height:26px;
	color:#333;
}
.PageCapsule .Content .KaliteText ul{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
}
.PageCapsule .Content .KaliteText ul li{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
	text-indent:17px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:14px;
	line-height:24px;
	color:#666;
}
.PageCapsule .Content .KaliteText ul li span{
    font-weight:700;
	font-size:13px;
	line-height:24px;
	color:#3497db;
	padding-right:14px
}

.ProductGallery{
	float:left;
	width:100%;
	max-width:432px;
	height:auto;
	max-height:340px;
	overflow:hidden;
}
.ProductGallery .carousel-wrapper{
	float:left;
	width:100%;
	height:auto;
    max-height:340px;
	position:relative;
    -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
    border:1px solid #eaeaea;
}
.ProductGallery .carousel-wrapper img{
	float:left;
	width:100%;
	height:auto;
    cursor:pointer;

}
.ProductGallery .pager-wrapper{
	float:left;
	width:100%;
	height:auto;
	margin:12px 0px 0px 0px;
	padding:0px;
}
.ProductGallery #thumbs{
	float:left;
	width:100%;
	height:auto;
	min-height:64px;
	margin:0;
	padding:0px;
}
.ProductGallery #thumbs > div{
	min-height:64px !important;
	margin:0px !important;
	padding:0px !important;
}
.ProductGallery #thumbs img{
	float:left;
	width:14.19%;
	height:auto;
	margin-right:2.467%;
	cursor:pointer;
    -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
    border:1px solid #eaeaea;
}
.Ozellikler{
	float:left;
	width:90%;
	height:auto;
	margin-top:45px;
}
.Ozellikler span.Baslik{
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:19px;
	line-height:24px;
	color:#333333;
	margin-bottom:20px;
}
.Ozellikler p{
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:14px;
	line-height:20px;
	color:#666;
}
.Katalog{
	float:left;
	width:93%;
	height:auto;
	margin-top:55px;
	padding-top:55px;
	border-top:1px solid #f8f8f8;
}
.Katalog span.Baslik{
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:25px;
	line-height:30px;
	color:#848484;
	text-align:center;
}
.Katalog ul{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:46px 0px 0px 0px;
	text-align:center;
}
.Katalog ul li{
	display: inline-block;
	zoom: 1;
	*display: inline;
	width:220px;
	margin:0px 21px 20px 21px;
}
.Katalog ul li a{
	float:left;
	width:180px;
	height:65px;
	display:block;
	padding-left:55px;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:15px;
	line-height:65px;
	color:#FFF;
	text-align:center;
	letter-spacing:1px;
	background:url(../images/pdf_bg.png) 0px 0px no-repeat;
	-webkit-transition:none;
  	-moz-transition:none;
  	-o-transition:none;
  	-ms-transition:none;
  	transition:none;
}
.Katalog ul li a:hover{
	background:url(../images/pdf_bg.png) 0px -65px no-repeat;
}
.Katalog ul li span{
	float:left;
	width:100%;
	height:auto;
	padding-top:15px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:15px;
	line-height:20px;
	color:#c1c1c1;
	text-align:center;
}

.PageCapsule .Content ul.SertifikaList{
	float:left;
	width:95%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:20px 0px 0px;
}
.PageCapsule .Content ul.SertifikaList li{
	float:left;
	width:25%;
	height:auto;
	list-style:none;
	padding:0px 15px 15px 0px;
	margin:0px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.PageCapsule .Content ul.SertifikaList li a{
	float:left;
	width:100%;
	height:auto;
	display:block;
	overflow:hidden;
	background:#e7e7e7;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	padding:3px;
}
.PageCapsule .Content ul.SertifikaList li a:hover{
	background:#41515b;
}
.PageCapsule .Content ul.SertifikaList li a img{
	float:left;
	width:100%;
	height:auto;
	display:block;
}

.PageCapsule .Content .PageText .TextCapsule{
	float:left;
	width:100%;
	height:auto;
	padding:0px 0px;
}

.PageCapsule .Content .PageText .TextCapsule p{
	float:left;
	width:90%;
	height:auto;
	padding:0px 0px 20px 0px;
	font-family: 'Open Sans', sans-serif !important;
    font-weight:400 !important;
	font-size:14px;
	line-height:18px;
	color:#666;
}

.PageCapsule .Content .PageText .TextCapsule ul{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
}
.PageCapsule .Content .PageText .TextCapsule ul li{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
	text-indent:17px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:14px;
	line-height:24px;
	color:#666;
}
.PageCapsule .Content .PageText .TextCapsule ul li span{
    font-weight:700;
	font-size:13px;
	line-height:24px;
	color:#3497db;
	padding-right:14px
}

.PageCapsule .Content .PageText .GalleryCapsule{
	float:left;
	width:92%;
	height:auto;
	padding:20px 0px 0px;
	margin:20px 0px 0px;
	border-top:1px solid #f3f3f3;
}
.PageCapsule .Content .PageText .GalleryCapsule span.Baslik{
	float:left;
	width:100%;
	height:auto;
	padding:0px;
	margin:0px 0px 20px 0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:15px;
	line-height:20px;
	color:#3497db;
}
.PageCapsule .Content .PageText .GalleryCapsule ul{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
}
.PageCapsule .Content .PageText .GalleryCapsule ul li{
	float:left;
	width:25%;
	height:auto;
	list-style:none;
	padding:0px 15px 15px 0px;
	margin:0px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.PageCapsule .Content .PageText .GalleryCapsule ul li a{
	float:left;
	width:100%;
	height:auto;
	display:block;
}
.PageCapsule .Content .PageText .GalleryCapsule ul li a img{
	float:left;
	width:100%;
	height:auto;
}

.PageCapsule .Content .PageText .IkForm,
.PageCapsule .Content .PageText .AnketForm,
.PageCapsule .Content .RightContent .ContactForm{
	float:left;
	width:100%;
	height:auto;
	padding:0px 0px;
}

.PageCapsule .Content .PageText .IkForm p,
.PageCapsule .Content .PageText .AnketForm p,
.PageCapsule .Content .RightContent .ContactForm p{
	float:left;
	width:90%;
	height:auto;
	padding:0px 0px 20px 0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:14px;
	line-height:18px;
	color:#666;
}
.PageCapsule .Content .RightContent .ContactForm p{
	width:100%;
}
.PageCapsule .Content .PageText .IkForm ul,
.PageCapsule .Content .PageText .AnketForm ul,
.PageCapsule .Content .RightContent .ContactForm ul{
	float:left;
	width:92%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
}
.PageCapsule .Content .RightContent .ContactForm ul{
	width:100%;
}
.PageCapsule .Content .PageText .IkForm ul li,
.PageCapsule .Content .PageText .AnketForm ul li,
.PageCapsule .Content .RightContent .ContactForm ul li{
	float:left;
	width:50%;
	height:auto;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	padding:0px 15px  16px 0px;
}
.PageCapsule .Content .PageText .AnketForm ul li span.FormBaslik{
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:16px;
	line-height:24px;
	color:#3497db;
	padding-top:10px;
}
.PageCapsule .Content .PageText .AnketForm ul li p{
	float:left;
	width:100%;
	height:auto;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:14px;
	line-height:18px;
	color:#666;
}
.PageCapsule .Content .PageText .AnketForm ul li p b{
    font-weight:700;
}
.PageCapsule .Content .PageText .IkForm ul li.right,
.PageCapsule .Content .PageText .AnketForm ul li.right,
.PageCapsule .Content .RightContent .ContactForm ul li.right{
	float:right;
}
.PageCapsule .Content .PageText .IkForm ul li.full,
.PageCapsule .Content .PageText .AnketForm ul li.full,
.PageCapsule .Content .RightContent .ContactForm ul li.full{
	float:left;
	width:100%;
	padding:0px 15px  16px 0px;
}
.PageCapsule .Content .PageText .IkForm ul li input[type=text],
.PageCapsule .Content .PageText .AnketForm ul li input[type=text],
.PageCapsule .Content .RightContent .ContactForm ul li input[type=text]{
	float: left;
  	width:100%;
	height:42px;
  	border: 0px;
  	background: none;
  	padding: 0 10px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:14px;
	line-height:18px;
	color:#666;
	line-height:42px;
	border:1px solid #eeeded;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	background:#fdfdfd;
}
.PageCapsule .Content .PageText .IkForm ul li textarea,
.PageCapsule .Content .PageText .AnketForm ul li textarea,
.PageCapsule .Content .RightContent .ContactForm ul li textarea{
	float: left;
  	width:100%;
	height:160px;
  	border: 0px;
  	background: none;
  	padding: 0 10px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:14px;
	line-height:18px;
	color:#666;
	line-height:42px;
	border:1px solid #eeeded;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	background:#fdfdfd
}
.PageCapsule .Content .PageText .AnketForm ul li.right textarea{
	height:100px;
}
.PageCapsule .Content .PageText .IkForm ul li input[type=submit],
.PageCapsule .Content .PageText .IkForm ul li input[type=button],
.PageCapsule .Content .PageText .AnketForm ul li input[type=submit],
.PageCapsule .Content .PageText .AnketForm ul li input[type=button],
.PageCapsule .Content .RightContent .ContactForm ul li input[type=submit],
.PageCapsule .Content .RightContent .ContactForm ul li input[type=button]{
	float:right;  	
	width:auto;
  	height: 42px;
	border:0px;
	padding:0px 30px;
	background:#3497db;
	cursor:pointer;
	margin:0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:700;
	font-size:18px;
	color:#FFF;
}
.PageCapsule .Content .PageText .IkForm ul li input[type=submit]:hover,
.PageCapsule .Content .PageText .IkForm ul li input[type=button]:hover,
.PageCapsule .Content .PageText .AnketForm ul li input[type=submit]:hover,
.PageCapsule .Content .PageText .AnketForm ul li input[type=button]:hover,
.PageCapsule .Content .RightContent .ContactForm ul li input[type=submit]:hover,
.PageCapsule .Content .RightContent .ContactForm ul li input[type=button]:hover{
	background:#faa627;
	color:#FFF;
}

.PageCapsule .Content .PageText .IkForm ul li .fileUpload {
	float: left;
	position: relative;
	overflow: hidden;
	margin: 0px;
	width:100% !important;
	height:42px !important;
	border:1px solid #eeeded;
	background:#fdfdfd !important;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.PageCapsule .Content .PageText .IkForm ul li .fileUpload span{
	float:right;
	width:42px;
	height:42px;
	background: url(../images/upload.png) center center no-repeat #eae9e9;
	text-indent:-9999px;
}
.PageCapsule .Content .PageText .IkForm ul li .fileUpload #uploadFile {
	float: left;
	width:80%;
	height:30px;
	background:none;
	border: 0px;
	padding:0px 0px 0px 10px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:14px;
	line-height:18px;
	color:#666;
	line-height:42px;
	cursor: pointer;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
.PageCapsule .Content .PageText .IkForm ul li .fileUpload #uploadFile::-webkit-input-placeholder{ 
	color:#666; 
}
.PageCapsule .Content .PageText .IkForm ul li .fileUpload #uploadFile::-moz-placeholder{ 
	color:#666; 
}
.PageCapsule .Content .PageText .IkForm ul li .fileUpload #uploadFile:-ms-input-placeholder{ 
	color:#666; 
}

.PageCapsule .Content .PageText .IkForm ul li .fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	width:100%;
	height:30px;
}
.PageCapsule .Content .PageText .AnketForm ul li label{
	float:left;
	width:50%;
	height:auto;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	padding-left:16px;
	padding-bottom:15px;
}
.PageCapsule .Content .PageText .AnketForm ul li label p{
	float:left;
	width:auto;
	margin-left:10px;
	line-height:20px;
}

.PageCapsule .Content .PageText .Jobs{
	float:left;
	width:100%;
	height:auto;
	padding:0px 0px;
}

.PageCapsule .Content .PageText .Jobs ul{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
}
.PageCapsule .Content .PageText .Jobs ul li{
	float:left;
	width:92%;
	height:auto;
	list-style:none;
	padding:20px 0px;
	margin:0px;
	border-bottom:1px dashed #eeeded;
}
.PageCapsule .Content .PageText .Jobs span.JobsTitle{
	float:left;
	width:100%;
	height:auto;
	padding:0px 0px 10px 0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:15px;
	line-height:20px;
	color:#3497db;
}
.PageCapsule .Content .PageText .Jobs p{
	float:left;
	width:100%;
	height:auto;
	padding:0px 0px 20px 0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:14px;
	line-height:18px;
	color:#666;
}
.PageCapsule .Content .PageText .Jobs p b{
    font-weight:700;
}
.PageCapsule .Content .PageText .Jobs a{
	float:right;  	
	width:auto;
  	height: 32px;
	border:0px;
	padding:0px 20px;
	background:#3497db;
	margin:0px;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:14px;
	line-height:32px;
	color:#FFF;
}
.PageCapsule .Content .PageText .Jobs a:hover{
	background:#faa627;
	color:#FFF;
}

/*******RADIO****/
.custom-radio {
	float: left;
	width: 20px;
	height: 20px;
	display: inline-block;
	position: relative;
	z-index: 1;
	top: 0px;
	background: url(../images/radio-sprite.png) no-repeat 0 0 transparent;
}
.custom-radio:hover {
	background-position: 0 -20px;
}
.custom-radio.selected {
	background-position: 0 -40px;
}
.custom-radio input[type="radio"] {
	margin: 0px;
	position: absolute;
	z-index: 2;
	cursor: pointer;
	outline: none;
	opacity: 0;
	width: 20px;
	height: 20px;
	/* CSS hacks for older browsers */
	noFocusLine: expression(this.hideFocus=true);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
}
/*******RADIO****/

.PageCapsule .Content .PageText .ReferansList{
	float:left;
	width:92%;
	height:auto;
	padding:0px;
	margin:0px;
}
.PageCapsule .Content .PageText .ReferansList ul{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px;
	margin:0px;
    border-left:1px solid #f3f3f3;
}
.PageCapsule .Content .PageText .ReferansList ul li{
	float:left;
	width:33.333%;
	height:auto;
	list-style:none;
	margin:0px;
    border-right:1px solid #f3f3f3;
	border-bottom:1px solid #f3f3f3;
	padding:25px 15px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	position:relative;
}
.PageCapsule .Content .PageText .ReferansList ul li span.Image{
	float:left;
	width:100%;
	height:auto;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	overflow:hidden;
}
.PageCapsule .Content .PageText .ReferansList ul li span.Image img{
	float:left;
	width:100%;
	height:auto;
}
.PageCapsule .Content .PageText .ReferansList ul li span.Text{
	float:left;
	width:100%;
	height:42px;
	display:block;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
	font-size:12px;
	color:#666;
	padding:10px 0px 0px;
	margin:10px 0 0px 0;
    text-align:center;
    border-top:1px dotted #f3f3f3;
}
.PageCapsule .Content .PageText .ReferansList ul li span.Text b{
	font-weight:700;
	font-size:14px;
}
.PageCapsule .Content .PageText .ReferansList ul li span.Text a{
	float:left;
	width:100%;
	display:block;
	color:#3497db;
	text-overflow: ellipsis;
  	white-space: nowrap;
  	overflow: hidden;
}
.PageCapsule .Content .PageText .ReferansList ul li span.Text a:hover{
	color:#666;
}

.PageCapsule .ContactMaps{
	float:left;
	width:100%;
	height:350px;
	display:block;
	margin-bottom:-50px;
}
#map-canvas, #map_canvas {
	width:100%;
  	height: 100%;
}


.PageCapsule .Content .LeftContent{
	float:left;
	width:38%;
	height:100%;
	background:#eaeaea;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	padding:25px 30px;
}
.PageCapsule .Content .LeftContent span.Baslik{
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:25px;
	line-height:30px;
	color:#333;
	padding:20px 0px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	border-bottom: 1px solid #dedede;
}
.PageCapsule .Content .LeftContent ul{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:0px 0px 20px 0px;
	margin:0px;
}
.PageCapsule .Content .LeftContent ul li{
	float:left;
	width:100%;
	height:auto;
	list-style:none;
	padding:15px 0px;
	margin:0px;
	border-bottom: 1px solid #dedede;
}
.PageCapsule .Content .LeftContent ul li.last{
	border-bottom: 0px;
}
.PageCapsule .Content .LeftContent ul li span{
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:14px;
	line-height:18px;
	color:#3497db;
	padding-bottom:3px;
}
.PageCapsule .Content .LeftContent ul li p{
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size: 12px;
    line-height: 16px;
	color: #666;
	padding:0px;
}
.PageCapsule .Content .LeftContent ul li p a{
	color:#3497db;
}
.PageCapsule .Content .LeftContent ul li p a:hover{
	color:#666;
}
.PageCapsule .Content .RightContent{
	float:left;
	width:62%;
	height:100%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	padding:25px 30px;
}
.PageCapsule .Content .RightContent span.Baslik{
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
    font-weight:600;
	font-size:25px;
	line-height:30px;
	color:#3497db;
	padding:20px 0px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	border-bottom: 1px solid #dedede;
	margin-bottom:15px;
}

.NotFoundPage{
	float:left;
	width:100%;
	height:auto;
	min-height:210px;
	padding-top:40px;
	padding-bottom:100px;
}
.NotFoundPage .Content{
	margin: 0px auto;
    clear: both;
    width: 100%;
    max-width: 1100px;
    height: auto;
    min-height: 220px;
}
.NotFoundPage .Content span.Text404{
	float: left;
	width: 100%;
	height: auto;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 200px;
    line-height: 220px;
    color: #3497db;
    text-align:center;
}
.NotFoundPage .Content span.Uyari{
	float: left;
	width: 100%;
	height: auto;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 34px;
    color: #0085BA;
    text-align:center;
    margin:5px 0px;
}
.NotFoundPage .Content span.Uyari2{
	float: left;
	width: 100%;
	height: auto;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #666;
    text-align:center;
    margin:10px 0px;
}.a {
	color: #0085BA;
}
.b {
	color: #FFF;
	font-weight: normal;
}
.MainBoxCapsule .Footer tr td table tr td {
	color: #FFF;
}
